CADABRA2-GTK(1)

NAME
cadabra2-gtk - gtk notebook front-end for cadabra2

SYNOPSIS
cadabra2-gtk [notebook file (.cnb)]

DESCRIPTION
Cadabra2-Gtk is a graphical notebook front-end for the computer algebra system cadabra2 which makes use of the Gtk toolkit.

SEE ALSO
cadabra2(1). See the web page at https://cadabra.science/ for more information and up-to-date sample notebooks.

AUTHORS
Kasper Peeters <info@cadabra.science>